﻿@charset "utf-8";
body {
	font-size: 12px;
	color: #515151;
	width: 100%;
	height: auto;
	margin: 0px;
	line-height: 16px;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
h1, h2, h3, h4, h5, h6 {
	color: #F00;
	font-size: 12px;
	font-weight: 400;
	margin: 0;
	padding: 0;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #515151;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: red;
}
.form {
	list-style-type: none;
	display: block;
	margin: 0;
	padding: 0;
}
/*头部样式*/
.ANceming {
	width: 628px;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #BFE0F9;
	overflow: auto;
}
.ANceming .lanmujiemeng {
	font-weight: 400;
	list-style-type: circle;
	width: 104px;
	float: left;
	height: 28px;
	text-align: center;
	line-height: 28px;
}
.ANceming .ANCzuo {
	float: left;
	width: 240px;
}
.ANceming .ANCyou {
	float: right;
	width: 386px;
}
#myform .c2 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #BFE0F9;
	float: right;
	width: 100%;
	line-height: 28px;
}
.a980 {
	width: 978px;
	height: 170px;
	background-color: #FFF;
	margin: 0 auto 10px;
	padding: 0;
	clip: rect(auto,auto,auto,auto);
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}
.a980 .top {
	line-height: 22px;
	height: 22px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	margin-bottom: 5px;
	border-bottom-color: #BFE0F9;
	background-color: #E8F5FF;
	background-repeat: repeat-x;
	background-position: 0 0;
	font-size: 12px;
}
.top .zuo {
	float: left;
	width: auto;
	list-style-type: none;
	height: 22px;
	margin-left: 5px;
	margin-right: 15px;
}
.top .zhong {
	float: left;
	list-style-type: none;
	height: 22px;
	text-align: center;
}
.top .you {
	float: right;
	list-style-type: none;
	height: 22px;
	margin-right: 5px;
}
.a980 .logo {
	height: 60px;
	margin: 0px 0px 5px;
}
.a980 .logo ul .li {
	float: left;
}
.a980 .logo .lg1 {
	float: left;
	height: 60px;
	width: 265px;
	list-style-type: none;
	margin: 0;
	padding: 2px 0 0;
}
.a980 .logo .lg2 {
	height: 60px;
	width: 700px;
	float: right;
	list-style-type: none;
	margin-left: 10px;
}
.a980 .logo .lg3 {
	float: right;
	height: 60px;
	width: 220px;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.a980 .dh {
	height: 77px;
	background-repeat: repeat-x;
}
.a980 .dh .dh1 {
	background-image: url(../img/header_bg.png);
	background-repeat: no-repeat;
	background-position: -10px 0;
	height: 77px;
	width: 8px;
	float: left;
}
.a980 .dh .dh2 {
	background-image: url(../img/header_bg.png);
	background-repeat: repeat-x;
	background-position: 0 -87px;
	height: 77px;
	float: left;
	width: 960px;
}
.a980 .dh .dh2 .cd {
	height: 35px;
	width: 960px;
}
#navMenu {
	width: 960px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
#navMenu li {
	float: left;
	line-height: 34px;
	height: 34px;
	background-repeat: no-repeat;
	background-position: 0 center;
	margin-left: -2px;
	list-style-type: none;
}
#navMenu li a {
	font-size: 14px;
	color: #FFF;
	padding-right: 10px;
	padding-left: 10px;
	margin-left: 2px;
	display: block;
}
#navMenu li a:hover, #navMenu li.hover a {
	background-image: url(../img/header_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-decoration: none;
}
.a980 .dh .dh2 .ss {
	height: 42px;
	width: 960px;
}
.ss .ss1 {
	float: left;
	height: 30px;
	width: 420px;
	margin-top: 8px;
}
.search-keyword {
	width: 120px;
	height: 22px;
	padding-left: 56px;
	border: 0;
	background: url(templets/2011im/search-bg.gif) no-repeat;
	line-height: 22px;
	margin: 0;
}
.search-option {
	line-height: 42px;
	height: 22px;
	margin: 0 3px;
	padding: 0;
}
.search-submit {
	cursor: pointer;
	width: 68px;
	height: 22px;
	font-size: 0;
	color: #fafafa;
	border: 0;
	background: url(templets/2011im/search-bt.gif) no-repeat;
	margin: 0;
}
.sskk strong {
	line-height: 10px;
	height: 12px;
	margin: 0;
	padding: 0;
}
.ss .ss1 .sskk .swenzi {
	float: left;
	width: 80px;
	margin-top: 5px;
	height: 16px;
	padding-top: 5px;
}
.ss .ss1 h4 {
	float: left;
	margin-right: 6px;
	width: 66px;
	height: 13px;
	font-size: 0;
	color: #fafafa;
}
.ss .ss2 {
	float: right;
	height: 42px;
	width: 530px;
	font-size: 12px;
}
.ss .ss2 li {
	float: left;
	width: 53px;
	list-style-type: none;
	text-align: center;
	line-height: 20px;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
.ss2 ul li a:link {
	float: left;
	width: 53px;
	list-style-type: none;
	text-align: center;
	line-height: 20px;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
.ss2 ul li a:hover {
	float: left;
	width: 53px;
	list-style-type: none;
	text-align: center;
	line-height: 20px;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
.ss2 ul li a:visited {
	float: left;
	width: 53px;
	list-style-type: none;
	text-align: center;
	line-height: 20px;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
.a980 .dh .dh3 {
	background-image: url(../img/header_bg.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	float: left;
	height: 77px;
	width: 10px;
}
.a980 .sousuo {
	height: 80px;
	margin-bottom: 2px;
}
.Pzhuti .zuoce .d1 {
	width: 308px;
	float: left;
	border: 1px solid #BFE0F9;
	overflow: hidden;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
}
.Pzhuti .zuoce .d2 {
	width: 308px;
	float: right;
	border: 1px solid #BFE0F9;
	padding: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.Pweizhi980 {
	width: 970px;
	overflow: hidden;
	line-height: 28px;
	height: 32px;
	background-repeat: repeat-x;
	border: 1px dotted #BFE0F9;
	color: #397CBE;
	font-size: 12px;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.Pweizhi980 .Pzip {
	float: left;
	width: 670px;
	padding-left: 5px;
	clear: left;
	height: 32px;
}
.Pweizhi980 .Pyou {
	float: right;
	width: 180px;
	background-repeat: no-repeat;
	background-position: 4px 10px;
	padding-left: 20px;
	padding-top: 6px;
	line-height: 21px;
	font-size: 14px;
	clear: right;
	height: 30px;
}
.Pweizhi980 .Pyou a:link {
	overflow: hidden;
	font-size: 14px;
	color: #F00;
}
.Pweizhi980 .Pyou a:visited {
	overflow: hidden;
	font-size: 14px;
	color: #F00;
}
#div2 #div2top {
	width: 336px;
	margin-bottom: 5px;
	background-color: #FFF;
	float: left;
	height: 280px;
}
#div2 #div2top1 {
	width: 336px;
	height: 280px;
	float: left;
	background-color: #FFF;
	margin-top: 5px;
}
#div2 #div2top2 {
	width: 336px;
	height: 180px;
	float: left;
	background-color: #006;
}
#div2 #div2CD {
	background-image: url(/templets/2011im/fr-bg2.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	height: 26px;
	width: 336px;
	float: left;
	font-size: 12px;
}
#div2 #div2CD ui {
}
#div2 #div2CD li {
	background-image: url(/templets/2011im/fbico.gif);
	background-repeat: no-repeat;
	background-position: 5px 6px;
	text-align: left;
	line-height: 25px;
	list-style-type: none;
	color: #397CBE;
	float: left;
	padding-left: 20px;
	font-size: 16px;
	width: 316px;
}
#div2 #div2top a {
	font-size: 14px;
}
#test {
	position: absolute;
	background: #ddd;
	z-index: 2;
}
#div2 #div2CD ul {
	margin: 0px;
	padding: 0px;
	width: 336px;
}
.menu_new_box {
	width: 960px;
	display: block;
	height: 79px;
	margin: 0px;
	padding: 0px;
}
.nav_new_box {
	height: 79px;
	width: 960px;
}
.nav_new_box .nav_new {
	width: 960px;
	height: 40px;
	float: left;
	margin: 0px;
	padding: 0px;
}
.nav_new_box .nav_new li {
	float: left;
	height: 40px;
	width: 80px;
	text-align: center;
	font-size: 14px;
	color: #ffffff;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.nav_new_box .nav_new li.noMenu /*不显示的菜单*/ {
	float: left;
	height: 0px;
	width: 0px;
	text-align: center;
	font-size: 14px;
	color: #ffffff;
}
.nav_new_box .nav_new li h2 {
	display: inline-block;
	height: 30px;
	width: 80px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.nav_new_box .nav_new li h2 a {
	display: inline-block;
	width: 80px;
	height: 30px;
	font-size: 14px;
	line-height: 40px;
	color: #FFFFFF;
	font-weight: bold;
	cursor: pointer;
	text-align: center;
}
.nav_new_box .nav_new li h2 a:hover {
	color: #F00;
	background-repeat: repeat-x;
	background-position: 0px 0px;
	background-image: url(/images/images/logoo.jpg);
}
/*二级导航*/
.nav_new_box .nav_new .cur p {
	display: block;
}
.nav_new_box_2 {
	width: 960px;
	height: 38px;
	font-size: 14px;
	margin-top: 0px;
	padding-top: 0px;
}
.nav_new_box .nav_new li p {
	width: 960px;
	height: 30px;
	text-align: center;
	display: none;
	float: left;
	line-height: 30px;
	left: 0px;
	margin: 0px;
	position: absolute;
	top: 35px;
}
.nav_new_box .nav_new li p a {
	display: inline-block;
	height: 26px;
	line-height: 26px;
	margin-top: 6px;
	margin-left: 0px;
	margin-right: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #3DBBEE;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-size: 14px;
}
.nav_new_box .nav_new p a:hover {
	color: #F00;
	background-color: #D2FFFF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #F00;
}
/*头部样式*/
  /*血型专题样式*/
a{
    text-decoration: none;
}
a:hover{
    color: #25b4fa;
    cursor:pointer;
    cursor:hand;
}
.clear{
    clear: both;
}
.main{
    width: 980px;
    margin: 10px auto;
}
.content{
    width: 980px;
    height: auto;
}
/*轮播 begin*/

#cttleft{
    width: 350px;
    height: 320px;
    float: left;
    overflow: hidden;
    position: relative;
}
#list{
    width: 2400px;
    height: 320px;
    position: absolute;
    z-index: 1;
}
#list img{
    float: left;
	width:400px;
	height:325px;
}
#buttons{
    position: absolute;
    height: 10px;
    width: 80px;
    z-index: 2;
    bottom: 4px;
    left: 150px;
}
#buttons span{
    cursor: pointer;
    float: left;
    width: 9px;
    height: 9px;
    border-radius:50% ;
    background: #fff;
    margin-right: 5px;
}
#buttons .on{
    background: #3498DB;
}
.arrow{
    cursor: pointer;
    display: none;
    line-height: 30px;
    text-align: center;
    font-size: 34px;
    width: 25px;
    height: 30px;
    position: absolute;
    z-index: 2;
    top: 130px;
    background-color: rgba(0,0,0,0.3);
    color: #fff;
}
.arrow:hover{
    background-color: rgba(0,0,0,0.7);
}
#cttleft:hover .arrow{
    display: block;
}
#prev{
    left:15px;
}
#next{
    right: 15px;
}
#tit{
    width: 350px;
    height: 45px;
    line-height: 30px;
    background-color: #000;
    opacity: 0.6;
    position: absolute;
    left: 0px;
    bottom: 0px;
    z-index: 1;
    text-align: center;
}
#tit a{
    width: 320px;
    height: 30px;
    line-height: 30px;
    display: inline-block;
    color: #fff;
    font-size: 16px;
    white-space: nowrap;
    font-family: "Microsoft YaHei", "SimSun", "宋体";
    overflow: hidden;
}
#tit a:hover{
    color: #00abff;
}
/* 轮播 finish*/
.cttcenter{
    width: 390px;
    height: auto;
    float: left;
}
.cttcenter .cttcenter_1{
    height: 80px;
    margin: 0 10px;
}
.cttcenter .cttcenter_1 h4 a{
    display: block;
    width: 380px;
    text-align: center;
 
    line-height: 22px;
    font-size: 21px;
    font-weight: normal;
    margin: 0;
    color: #8d5cfe;
}

.cttcenter .cttcenter_1 h4 a:hover{
    color: #25b4fa;
    cursor:pointer;
    cursor:hand;
}
.cttcenter .cttcenter_1 p {
    text-align: center;
    padding: 10px 10px 0px 20px;
    height: 12px;
    line-height: 22px;
    margin: 0;
}
.cttcenter .cttcenter_1 p a{
    font-size: 15px;
    color: #99249d;
}
.cttcenter .cttcenter_1 p a:hover{
    color: #25b4fa;
    cursor:pointer;
    cursor:hand;
}
.cttcenter .cttcenter_2{
    width: 370px;
    overflow: hidden;
    margin: 0px 10px;
    padding: 5px 0;
    border-top: 1px dashed #CECECE;
}

.cttcenter .cttcenter_2 h4 a{
    color: #fff;
}
.pink{
    background-color: #FF99CC;
    box-shadow:-2px -1px 2px #fe83c1;
}
.purple{
    background-color: #9393ff;
    box-shadow:-2px -1px 2px #b8b8fe;
}
.blue{
    background-color: #80c0ff;
    box-shadow:-2px -1px 2px #b0d6fd;
}
.green{
    background-color: #CC99FF;
    box-shadow:-2px -1px 2px #debeff;
}
.cttcenter .cttcenter_2 ul{
    display: inline-block;
    float: left;
    width: 356px;
    font-size: 14px;
    overflow: hidden;
    padding: 0;
    margin:0 0 0 10px;
}
.cttcenter .cttcenter_2 ul li{
    display: inline-block;
    float: left;
    width: 170px;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    margin-left: 8px;
    color: #555;
}
.cttright{
    width: 240px;
    height: auto;
    float: left;
}
.notice{
    margin-left: 5px;
   
    width: 232px;
    overflow: hidden;
}

.middle{
    width: 980px;
}
.middle .middleleft{
    width: 980px;
    height: auto;
    padding: 20px 0px;
    float: left;
}
hr{
    color: #6ea9d8;
    margin: 0;
    width: 978px;
    border: 1px solid #6ea9d8;
}
.fenggexian{
	width: 980px;
    height: 35px;
	border-bottom: 2px solid #6EA9D8;
}

.fenggexian h3{
    float: left;
    display: block;
    width: 972px;
    height: 35px;
    line-height: 35px;
    color: #fff;
    font-size: 20px;
    font-family: "Microsoft YaHei", "SimSun", "宋体";
    font-weight: normal;
}
.fenggexian h3 span{
	text-align: center;
	border-bottom: 2px solid red; 
	color:#066AD4;
    width: 190px;
    display: block;
   
  
}
.middleleft-1{
    width: 314px;
    float: left;
}
.middleleft-1 a{
    display: block;
    width: 300px;
    height: 160px;
    margin: 6px 0;
}
.middleleft-1 a img{
	width: 300px;
	height: 160px;
}
.middleleft-1 a span{
    display: block;
    width:300px ;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background-color: #010201;
    opacity: 0.5;
    color: #fff;
    margin-top: -30px;
    font-size: 16px;
}
.middleleft-1 a:hover span{
    color: #048EEA;
    font-weight: bold;
}
.middleleft-1 ul li a{
    display: block;
    width: 140px;
    height: 110px;
    float: left;
}
.middleleft-1 ul li a img{
	width: 140px;
	height: 110px;
}
.middleleft-1 ul li a span{
    display: block;
    width:140px ;
    height: 20px;
    line-height: 20px;
    margin-top: -20px;
    font-size: 12px;
}
.tab{
    float: left;
    width: 353px;
    height: 395px;
    background-color: #fff;
    border-bottom: 1px solid #d3d3d3;
    border-left: 1px solid #d3d3d3;
    border-right: 1px solid #d3d3d3;
    margin: 12px 16px 0px 0px;
}
.tab .tab1{
    width: 355px;
    height: 35px;
    padding: 0;
    margin: 0;
    list-style: none;
}
.tab .tab1 li{
    display: block;
    float: left;
    width: 117px;
    height: 35px;
    line-height: 35px;
    background-color: #f2f2f2;
    border-bottom: 1px solid #d3d3d3;
    border-right:1px solid #d3d3d3;
    border-top: 3px solid #FF0000;
    text-align: center;
    font-size: 15px;
}
.tab .tab1 li.selt{
    background-color: #fff;
    border-bottom: 1px solid #FFFFFF;
    padding: 0;
    font-weight: bolder;
    border-top: 3px solid #1c83cb;
}
.tab .tab2{
    width:355px ;
    height: 338px;
    overflow: hidden;
    padding: 5px 0 0 0;
    margin: 0px auto;
}
.tab .tab2 li ul{
    list-style:none;
    padding-left: 10px;
    width: 340px;
	height:340px;
	margin-top:17px;
}
.tab .tab2 li ul li{
    width: 160px;
	
    float: left;
    margin: 6px 5px;
    
}
.tab .tab2 li ul li a{
	font-size: 14px;
	text-align:center
}
.middleleft-2{
    width: 300px;
    float: left;
	margin-left: -5px;
}
.middleleft-2 a{
    display: block;
    width: 300px;
    height: 160px;
    margin: 6px 0;
}
.middleleft-2 a img{
	width: 300px;
	height: 160px;
}
.middleleft-2 a span{
    display: block;
    width:300px ;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background-color: #010201;
    opacity: 0.5;
    color: #fff;
    margin-top: -30px;
    font-size: 16px;
}
.middleleft-2 a:hover span{
    color: #048EEA;
    font-weight: bold;
}
.middleleft-2 ul li a{
    display: block;
    width: 140px;
    height: 110px;
    float: left;
}
.middleleft-2 ul li a img{
	width: 135px;
	height: 110px;
}
.middleleft-2 ul li a span{
    display: block;
    width:135px ;
    height: 20px;
    line-height: 20px;
    margin-top: -20px;
    font-size: 12px;
}
.middle .middleright{
    width: 980px;
    height: auto;
    padding-bottom: 10px;
    float: left;
}
.middleright-2{
    float: left;
    width: 666px;
    height: 410px;
}
.middleright-2 .mt2{
    margin: 14px 0px 0px 12px;
    padding-left: 8px;
    width: 313px;
    float: left;
    background-color: #C9DFF5;
}
.middleright-2 .mt2 img{
    float: left;
    width: 86px;
    height: 83px;
    margin: 51px 0;
}
.middleright-2 .mt2 ul{
    float: left;
    width: 200px;
    margin: 5px 0 0 20px;
    list-style: circle;
}
.middleright-2 .mt2 ul li{
    list-style-image: url("img/yd.png");
    width:200px ;
    font-family: "Microsoft YaHei", "SimSun", "宋体";
    font-size: 14px;
    margin: 5px;
    white-space: nowrap;
}

.bottom{
    width: 980px;
    height: auto;
    float: left;
    padding: 10px 0;
}
.bottom .btm{
    float: left;
    width: 230px;
    height: 400px;
    background-color: #DAEFF9;
    margin: 10px 7px 10px 6px;
    border: 1px solid #fff;
    box-shadow: -2px -1px 5px #dce3e7 ;
}
.bottom .btm p{
    display: block;
    width: 230px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    margin: 0;
    font-size: 18px;
    color: #61c3fb;
    font-weight: bolder;
}
.bottom .btm ul li{
    text-align: center;
}
.bottom .btm ul li a{
    display: block;
    width:200px ;
    overflow: hidden;
    font-family: "Microsoft YaHei", "SimSun", "宋体";
    font-size: 14px;
    margin: 7px auto;
    white-space: nowrap;
}
.silder {
	width:400px;
	height:310px;
	overflow:hidden;
	text-align:center;
	margin:0 auto;
	position:relative;
	float:left;
}
.silder .silder_list {
	height:200px;
	overflow:hidden;
	position:relative;
}
.silder .silder_list a {
	position:absolute;
	top:0;
	left:0;
}
.silder .silder_list a,.silder .silder_list img {
	display:inline-block;
	float:left;
}
.silder .silder_page {
	height:42px;
	text-align:right;
	margin:0 auto;
	right:1px;
	overflow:hidden;
	position:absolute;
	bottom:1px;
}
.silder .silder_page li {
	width:16px;
	font-size:12px;
	float:left;
	height:16px;
	line-height:16px;
	margin:15px 10px 0 0;
	background:#F1F1F1;
	display:inline-block;
	text-align:center;
	color:#000;
}
.silder .silder_page li.current {
	background:#C70B31;
	color:#fff;
}
.silder_desc {
	color:#fff;
	background-color:#5E5E5E;
	float:left;
	line-height:36px;
	height:36px;
	width:100%;
	overflow:hidden;
	position:absolute;
	left:0;
	bottom:0;
	text-align:left;
	text-indent:10px;
}
.silder .silder_page li:hover {
	cursor:pointer;
}




 /*血型专题样式*/
/*通用底部样式*/
.dibu980 {
	width:978px;
	border:1px solid #BFE0F9;
	color:#515151;
	margin:5px auto;
	background-color: #FFFFFF;
	clear: both;
}

.dibu980 .youqing {
	line-height:20px;
	margin:0;
	padding:5px;
	text-align: left;
}

.dibu980 li {
list-style-type:none;
height:24px;
text-align:center;
line-height:24px;
float:left;
margin:0 2px;
padding:0;
}
#fangkuang {
    background-image: url(../img/fr-bg2.gif);
    background-repeat: repeat-x;
    height: 28px;
    float: left;
    width: 100%;
    font-size: 12px;
}
.red {
    color: red;
}
.footer {
	width: 1000px;
	margin: 0px auto;
	text-align: center;
	line-height: 20px;
	clear: both;
}
